<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-forms](./foundation-forms.md) &gt; [logger](./foundation-forms.logger.md)

## logger variable

**Signature:**

```typescript
logger: import("@genesislcap/foundation-utils").Logger
```
